Subject: Re: [lojban] skudji

From: John Cowan <[email-masked]>
Date: Mon, 28 Aug 2000 14:04:42 -0400 (EDT)

On Sun, 27 Aug 2000, Jorge Llambias wrote:

> You said Y, but you meant to say X,
> which is not what Y means. So what _you_ mean to say is not
> the same as what _what you say_ means.

Or as the T-shirt slogan has it:

(Front of shirt) I'm sure you think you understand what you thought I said...

(Back of shirt) ... but I'm not sure you realize that what you heard
is not what I meant.

-- 
John Cowan [email-masked]
"[O]n the whole I'd rather make love than shoot guns [...]"
--Eric Raymond